//Renata Kopecna

#ifndef TESTS_HH
#define TESTS_HH


namespace fcnc {


  void test_legendre();
  void test_legendre_2pi();
  void test_legendre_2d();
  void test_chebyshev();
  void test_integrals();

  ///compares the different implementations of the complex error function
  void test_errf();
  void test_convolutions();
  void test_int_convolutions();


}


#endif // TESTS_HH
